Knowledgebase: PHP / Programming
Available Ruby Versions
Posted by Tony B. on 05 April 2020 03:52 PM

We recommended all Ruby applications are created using our Setup Ruby Application interface. If however you need to run Ruby just as a CLI we offer many versions. The current versions supported and paths are as follows:

  • Ruby 1.8.x - /opt/alt/ruby18/bin/ruby
  • Ruby 1.9.x - /opt/alt/ruby19/bin/ruby
  • Ruby 2.0.x - /opt/alt/ruby20/bin/ruby
  • Ruby 2.1.x - /opt/alt/ruby21/bin/ruby
  • Ruby 2.2.x - /opt/alt/ruby22/bin/ruby
  • Ruby 2.3.x - /opt/alt/ruby23/bin/ruby
  • Ruby 2.4.x - /opt/alt/ruby24/bin/ruby
  • Ruby 2.5.x - /opt/alt/ruby25/bin/ruby
  • Ruby 2.6.x - /opt/alt/ruby26/bin/ruby
(2 vote(s))
Helpful
Not helpful

Comments (0)
Post a new comment
 
 
Full Name:
Email:
Comments:
CAPTCHA Verification 
 
Please enter the text you see in the image into the textbox below (we use this to prevent automated submissions).